Page MenuHomePhabricator

Please add hualab.nl to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Hello,

The Utrecht Archives (Het Utrechts Archief) wants to share photos on Wikimedia Commons. To use the GLAMwiki Toolset I'd would like ask you to whitelist our *.hualab.nl domain for the upload job.

Please add the following domain to the wgCopyUploadsDomains whitelist, so that I can use GWToolset to upload media files from that domain. I have provided at least 3 example URLs to media files that will be uploaded with GWToolset.

domainname: *.hualab.nl

Here's are three example requests:

  1. http://hualab.nl/img/160488.jpg
  2. http://hualab.nl/img/39466.jpg
  3. http://hualab.nl/img/216701.jpg

This is my user page: https://commons.wikimedia.org/wiki/User:Companje
This is our institution template: https://commons.wikimedia.org/wiki/Institution:Het_Utrechts_Archief

Best wishes,
Rick Companje
Het Utrechts Archief

Event Timeline

Restricted Application added subscribers: Bawolff, Aklapper. · View Herald TranscriptJun 17 2019, 10:06 AM
Companje updated the task description. (Show Details)Jun 18 2019, 10:24 AM
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptJun 18 2019, 10:24 AM
Urbanecm claimed this task.Jun 21 2019, 2:18 PM
Urbanecm triaged this task as Normal priority.
Urbanecm added a subscriber: Urbanecm.

Sure!

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 21 2019, 2:18 PM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jun 21 2019, 2:21 PM

Change 518278 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add hualab.nl to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/518278

Change 518278 merged by jenkins-bot:
[operations/mediawiki-config@master] Add hualab.nl to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/518278

Mentioned in SAL (#wikimedia-operations) [2019-06-24T18:21:47Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: [[:gerrit:518278|Add hualab.nl to $wgCopyUploadsDomains]] (T225917) (duration: 00m 55s)

Urbanecm closed this task as Resolved.Jun 25 2019, 2:52 PM
Urbanecm moved this task from Radar to To deploy - scheduled for SWAT on the User-Urbanecm board.